body{
font-family: Arial, Geneva, Arial, Helvetica, sans-serif;
margin:0;
padding:0px;
background-color: #e3e3e3;
}

div#main {
  width: 980px;
  margin-left: auto;
  margin-right: auto;
}

div#bottom {
  background:url(i/pagebottom.jpg) bottom no-repeat;
}

input {
	font-size:12px;
}

div.hrbackup {
	height: 1px;
	background: url(i/hr.png) no-repeat scroll center;

}

div.hr2 {
	height: 1px;
	background: url(i/dotted.gif) repeat-x scroll center;
	padding-top:5px;
	padding-bottom:5px;

}

div.hr {
	height: 1px;
	background: url(i/dotted.gif) repeat-x scroll center;
	padding-top:5px;
	padding-bottom:5px;

}

div.hr hr {
  display: none;
}

#iconlist
{
margin-left: 20px;
margin-top: 13px;
padding-left: 0;
list-style: none;
}

#iconlist li 
{
padding-left: 20px;
background-image: url(i/icon_d3_small.gif);
background-repeat: no-repeat;
background-position: 10 1em;
height:21px;
}


.fronttitle	{
	font-size:18px;
	line-height:17px;
	font-family:arial;
	font-weight: bold;
	color: #343434;
}

.contenttitle {
	font-size:20px;
	line-height:22px;
	font-family: arial;
	font-weight:bold;
	
}

.contenttitle2 {
	font-size:18px;
	line-height:17px;
	font-family: arial;
	color:#9a1f2e;
	
}

.contenttitle3 {
	font-size:20px;
	line-height:17px;
	font-family: arial;
	font-weight:bold;
	color:#9a1f2e;
	
}

.contenttitle4 {
	font-size:20px;
	line-height:17px;
	font-family: arial;
	font-weight:bold;
	
}

.contentsubtitle {
	font-size:14px;
	line-height:20px;
	font-weight:bold;
	font-family: arial;
	text-decoration:none;
	color:#0069b7;
}

.contentsubtitle2 {
	font-size:14px;
	line-height:20px;
	font-weight:bold;
	font-family: arial;
	text-decoration:none;
	color:#000;
}

.contentsubtitle3 {
	font-size:14px;
	line-height:20px;
	font-family: arial;
	text-decoration:none;
	color:#6e6e6e;
}

.contentsubtitle:hover {
	color:red;
}

.content {
	font-size:12px;
	line-height:17px;
	font-family:arial;
	color: #6e6e6e;
}

.contentsmall {
	font-size:11px;
	line-height:15px;
	font-family:arial;
	color: #3f3f3f;
}

.contentsmall2 {
	font-size:10px;
	line-height:15px;
	font-family:arial;
	color: #3f3f3f;
}


.bigcontent{
	font-family:arial;
	font-size: 14px;
	line-height:20px;
	color: #5b5b5b;
	
}

.bigcontent2{
	font-family:arial;
	font-size: 16px;
	line-height:20px;
	color: #444;
	
}

.bigcontent3{
	font-family:arial;
	font-size: 18px;
	line-height:20px;
	color: #444;
	
}


.subcontent{
	font-family:arial;
	font-size: 11px;
	font-weight:bold;
	line-height:20px;
	color: #5b5b5b;
	
}

.link {
	font-size:12px;
	line-height:17px;
	font-family:arial;
	text-decoration:none;
	color: #0069b7;
}

.link:hover {
	color: red;
}

.preslink {
	font-size:11px;
	line-height:17px;
	font-family:arial;
	text-decoration:none;
	color: #feffd7;
}

.preslink:hover {
	text-decoration:underline;
}

.preslabel {
	font-size:12px;
	font-family:arial;
	font-weight:bold;
	text-decoration:none;
	color: #fff;
	padding-top:10px;
}

.presdesc {
	font-size:10px;
	font-family:arial;
	text-decoration:none;
	color: #fff;
}

.presmenu {
	font-size:18px;
	line-height:17px;
	font-family:arial;
	font-weight:bold;
	text-decoration:none;
	color: #b8f19d;
	padding:20px;
}

.presmenu:hover {
	color: white;
}
.bottomlink {
	font-size:9px;
	font-family:arial;
	text-decoration:none;
	color: #0069b7;
}

.bottomlink:hover {
	color: red;
}

.menutitle {
	font-size:10px;
	font-weight:bold;
	font-family:"arial", Helvetica, Arial, sans-serif, "Bitstream Vera Sans";
	text-decoration:none;
	color: #ffffff;
}

.menutitle2 {
	font-size:12px;
	font-weight:bold;
	font-family:"arial", Helvetica, Arial, sans-serif, "Bitstream Vera Sans";
	text-decoration:none;
	color: #ffffff;
}

.menu {
	font-size:12px;
	font-weight:bold;
	font-family:"arial", Helvetica, Arial, sans-serif, "Bitstream Vera Sans";
	text-decoration:none;
	color: #494949;
}

.menuselected {
	font-size:12px;
	font-weight:bold;
	font-family:"arial", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Helvetica, Arial, sans-serif, "Bitstream Vera Sans";
	text-decoration:none;
	color: red;
}

.menu:hover {
	color: red;
}

.rightmenutitle {
	font-size:12px;
	font-weight:bold;
	font-family:arial;
	text-decoration:none;
	color: #383838;
}

.rightmenulink {
	font-size:11px;
	font-family:arial;
	text-decoration:none;
	color: #008ccd;
}

.rightmenulink:hover {
	color: red;
}

.rightmenu {
	font-size:12px;
	font-weight:bold;
	font-family:arial;
	text-decoration:none;
	color: #ffffff;
}

.rightmenuselected {
	font-size:12px;
	font-weight:bold;
	font-family:arial;
	text-decoration:none;
	color: #efefef;
}

.rightmenu:hover {
	text-decoration:underline;
}

/* right menu RED */  /* right menu RED */   /* right menu RED */   /* right menu RED */   /* right menu RED */

#navcontainer_red ul
{
margin: 0;
padding: 0 0px 0 0;
list-style-type: none;
}

#navcontainer_red li {
margin: 0 0 .1em 0;
padding: 0px 0px 5px 0px;
}

#navcontainer_red a
{
background:url(i/hr.png) bottom no-repeat;
display: block;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
line-height:13px;
color: #FFF;
width: 206px;
padding: .4em 1.0em .9em 1.0em;
text-decoration: none;
}

#navcontainer_red span
{
display: block;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
line-height:13px;
color: #fff;
width: 202px;
padding: .2em .9em .8em;
text-decoration: none;
}

#navcontainer_red #selected {
background:url(i/rollover_red_selected.png) bottom no-repeat;
}

#navcontainer_red #selected a:hover {
}

#navcontainer_red a:hover
{
background:url(i/rollover_red.png) bottom no-repeat;
color: #000;
}



#navcontainer_red2 ul
{
margin: 0;
padding: 0 0px 0 0;
list-style-type: none;
}

#navcontainer_red2 li { margin: 0 0 .1em 0; }

#navcontainer_red2 a
{
display: block;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color: #FFF;
width: 206px;
padding: .5em 1.0em .7em;
text-decoration: none;
}

#navcontainer_red2 #selected {
background:url(i/rollover_red_selected3_old.png) bottom no-repeat;
color: red;
}

#navcontainer_red2 #selected a:hover {
background:url(i/rollover_red2.png) bottom no-repeat;
color: #fff;
}

#navcontainer_red2 a:hover
{
background:url(i/rollover_red.png) bottom no-repeat;
color: #000;
}


#navcontainer_red3 ul
{
margin: 0;
padding: 0 0px 0 0;
list-style-type: none;
}

#navcontainer_red3 li { margin: 0 0 .1em 0; }

#navcontainer_red3 a
{
display: block;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color: #FFF;
width: 206px;
padding: .5em 1.0em .7em;
text-decoration: none;
}

#navcontainer_red3 #selected {
background:url(i/rollover_red_selected3.png) bottom no-repeat;
}

#navcontainer_red3 #selected a:hover {
background:url(i/rollover_red2.png) bottom no-repeat;
color: #fff;
}

#navcontainer_red3 a:hover
{
background:url(i/rollover_red.png) bottom no-repeat;
color: #000;
}




#navcontainer_orange2 ul
{
margin: 0;
padding: 0 0px 0 0;
list-style-type: none;
height:210px;
}

#navcontainer_orange2 li {
margin: 0 0 .1em 0;
padding: 0px 0px 5px 0px;
}

#navcontainer_orange2 a
{
background:url(i/hr.png) bottom no-repeat;
display: block;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
line-height:13px;
color: #FFF;
width: 206px;
padding: .4em 1.0em .9em 1.0em;
text-decoration: none;
}

#navcontainer_orange2 span
{
display: block;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
line-height:13px;
color: #fff;
width: 202px;
padding: .2em .9em .8em;
text-decoration: none;
}

#navcontainer_orange2 #selected {
background:url(i/rollover_orange_selected2.png) bottom no-repeat;
}

#navcontainer_orange2 #selected a:hover {
}

#navcontainer_orange2 a:hover
{
background:url(i/rollover_orange.png) bottom no-repeat;
color: #000;
}





#navcontainer_orange3 ul
{
margin: 0;
padding: 0 0px 0 0;
list-style-type: none;
}

#navcontainer_orange3 li {
margin: 0 0 .1em 0;
padding: 0px 0px 5px 0px;
}

#navcontainer_orange3 a
{
background:url(i/hr.png) bottom no-repeat;
display: block;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
line-height:13px;
color: #FFF;
width: 206px;
padding: .4em 1.0em .9em 1.0em;
text-decoration: none;
}

#navcontainer_orange3 span
{
display: block;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
line-height:13px;
color: #fff;
width: 202px;
padding: .2em .9em .8em;
text-decoration: none;
}

#navcontainer_orange3 #selected {
background:url(i/rollover_orange_selected2.png) bottom no-repeat;
}

#navcontainer_orange3 #selected a:hover {
}

#navcontainer_orange3 a:hover
{
background:url(i/rollover_orange.png) bottom no-repeat;
color: #000;
}




#navcontainer_turq ul
{
margin: 0;
padding: 0 0px 0 0;
list-style-type: none;
}

#navcontainer_turq li {
margin: 0 0 .1em 0;
padding: 0px 0px 5px 0px;
}

#navcontainer_turq a
{
background:url(i/hr.png) bottom no-repeat;
display: block;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
line-height:13px;
color: #FFF;
width: 206px;
padding: .4em 1.0em .9em 1.0em;
text-decoration: none;
}

#navcontainer_turq span
{
display: block;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
line-height:13px;
color: #fff;
width: 202px;
padding: .2em .9em .8em;
text-decoration: none;
}

#navcontainer_turq #selected {
background:url(i/rollover_turq_selected2.png) bottom no-repeat;
}

#navcontainer_turq #selected a:hover {
}

#navcontainer_turq a:hover
{
background:url(i/rollover_turq.png) bottom no-repeat;
color: #000;
}





#navcontainer_yellow ul
{
margin: 0;
padding: 0 0px 0 0;
list-style-type: none;
}

#navcontainer_yellow li {
margin: 0 0 .1em 0;
padding: 0px 0px 5px 0px;
}

#navcontainer_yellow a
{
background:url(i/hr.png) bottom no-repeat;
display: block;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
line-height:13px;
color: #FFF;
width: 206px;
padding: .4em 1.0em .9em 1.0em;
text-decoration: none;
}

#navcontainer_yellow span
{
display: block;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
line-height:13px;
color: #fff;
width: 202px;
padding: .2em .9em .8em;
text-decoration: none;
}

#navcontainer_yellow #selected {
background:url(i/rollover_yellow_selected.png) bottom no-repeat;
}

#navcontainer_yellow #selected a:hover {
}

#navcontainer_yellow a:hover
{
background:url(i/rollover_yellow.png) bottom no-repeat;
color: #000;
}




#navcontainer_jobs ul
{
margin: 0;
padding: 0 0px 0 0;
list-style-type: none;
}

#navcontainer_jobs li {
margin: 0 0 .1em 0;
padding: 0px 0px 0px 0px;
}

#navcontainer_jobs a
{
display: block;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:regular;
line-height:35px;
color: #000;
width: 181px;
padding-left: 20px;
text-decoration: none;
}

#navcontainer_jobs span
{

display: block;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
line-height:35px;
color: #000;
width: 181px;
padding-left: 20px;
text-decoration: none;
}

#navcontainer_jobs #selected {
background:url(i/rollover_jobs_selected.png) bottom no-repeat;
}

#navcontainer_jobs #selected a:hover {
}

#navcontainer_jobs a:hover
{
color: red;
}






#navcontainer_orange ul
{
margin: 0;
padding: 0 0px 0 0;
list-style-type: none;
}

#navcontainer_orange li {
margin: 0 0 .1em 0;
padding: 0px 0px 10px 0px;
}

#navcontainer_orange a
{
background:url(i/hr.png) bottom no-repeat;
display: block;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color: #FFF;
width: 206px;
padding: .5em 1.0em .7em;
text-decoration: none;
}

#navcontainer_orange #selected {
background:url(i/rollover_orange_selected.png) bottom no-repeat;
}

#navcontainer_orange #selected a:hover {
background:url(i/rollover_orange_selected2.png) top no-repeat;
color: #fff;
}

#navcontainer_orange a:hover
{
background:url(i/rollover_orange.png) bottom no-repeat;
color: #000;
}



#navcontainer_blue ul
{
margin: 0;
padding: 0 0px 0 0;
list-style-type: none;
}

#navcontainer_blue li {
margin: 0 0 .1em 0;
padding: 0px 0px 5px 0px;
}

#navcontainer_blue a
{
background:url(i/hr.png) bottom no-repeat;
display: block;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
line-height:13px;
color: #FFF;
width: 206px;
padding: .4em 1.0em .9em 1.0em;
text-decoration: none;
}

#navcontainer_blue span
{
display: block;
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
line-height:13px;
color: #fff;
width: 202px;
padding: .2em .9em .8em;
text-decoration: none;
}

#navcontainer_blue #selected {
background:url(i/rollover_blue_selected.png) bottom no-repeat;
}

#navcontainer_blue #selected a:hover {
}

#navcontainer_blue a:hover
{
background:url(i/rollover_blue.png) bottom no-repeat;
color: #000;
}







.frontlink {
	font-size:14px;
	font-family:arial;
	text-decoration:none;
	color: #0069b7;
}

.frontlink:hover {
	color: red;
}

.frontcontent {
	font-size:9px;
	font-family:arial;
	text-decoration:none;
	color: #000;
}

.prescontent {
	font-size:11px;
	font-family:arial;
	text-decoration:none;
	color: #fff;
}

.frontlinksmall {
	font-size:11px;
	font-family:arial;
	text-decoration:none;
	color: #0069b7;
}

.frontlinksmall:hover {
	color: red;
}

.title {
	font-family: georgia, "Lucida Sans Unicode", "times new roman";
	font-size: 16px;
	color: #444;
	}
	
.prestitle {
	font-family: arial, "Lucida Sans Unicode", "times new roman";
	font-size: 24px;
	color: #fff;
	}

.subtitle {
	font-family: "Lucida Sans Unicode", ;
	color: #0d71a3;
	font-size: 14px;
}

.subtitlered {
	font-family: "Lucida Sans Unicode", ;
	color: red;
	font-size: 14px;
}

.copyright {
	font-family: arial, "Lucida Grande", "Trebuchet MS" ;
	font-size: 9px;
	color: #7c7c7c;
	padding-top: 8px;
	padding-bottom: 8px;
}
	
.copyright2 {
	font-family: arial, "Lucida Grande", "Trebuchet MS" ;
	font-size: 9px;
	color: #aaa;
	padding-top: 8px;
	padding-bottom: 8px;
}
	
	
.button{
  font-family:"Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Helvetica, Arial, sans-serif, "Bitstream Vera Sans";
  font-size: 11px;
  font-style: normal;
  font-variant: normal;
  border: 1px solid #000000;
  color: #FFFFFF;
  background-color: #7e0e17;
}
	
#contactMe
{
  display: block;
  width: 194px;
  height: 72px;
  background: url("i/button_contactme5.png") no-repeat 0 0;

}


#contactMe:hover
{ 
  background-position: 0 -72px;
}

#contactMe span
{
  display: none;
}


#whitepapers
{
  display: block;
  width: 194px;
  height: 72px;
  background: url("i/button_whitepapers.png") no-repeat 0 0;

}


#whitepapers:hover
{ 
  background-position: 0 -72px;
}

#whitepapers span
{
  display: none;
}


#homepage
{
  display: block;
  width: 194px;
  height: 72px;
  background: url("i/button_homepage.png") no-repeat 0 0;

}


#homepage:hover
{ 
  background-position: 0 -72px;
}

#homepage span
{
  display: none;
}


#presentation
{
  display: block;
  width: 194px;
  height: 72px;
  background: url("i/button_presentation.png") no-repeat 0 0;

}


#presentation:hover
{ 
  background-position: 0 -72px;
}

#presentation span
{
  display: none;
}



#datasheet
{
  display: block;
  width: 194px;
  height: 72px;
  background: url("i/button_datasheet.png") no-repeat 0 0;

}


#datasheet:hover
{ 
  background-position: 0 -72px;
}

#datasheet span
{
  display: none;
}



#viewdemo
{
  display: block;
  width: 194px;
  height: 72px;
  background: url("i/button_viewdemo.png") no-repeat 0 0;

}

#viewdemo:hover
{ 
  background-position: 0 -72px;
}

#viewdemo span
{
  display: none;
}



#rapidstart
{
  display: block;
  width: 194px;
  height: 112px;
  background: url("i/button_rapidstart.png") no-repeat 0 0;

}

#rapidstart:hover
{ 
  background-position: 0 -112px;
}

#rapidstart span
{
  display: none;
}


#rapidstart2
{
  display: block;
  width: 194px;
  height: 72px;
  background: url("i/button_rapidstart2.png") no-repeat 0 0;

}

#rapidstart2:hover
{ 
  background-position: 0 -72px;
}

#rapidstart2 span
{
  display: none;
}




	/* top menu */	/* top menu */	/* top menu */	/* top menu */	/* top menu */	/* top menu */




#nav {
float:left;
margin:0 0 0px;
padding:10px 0 0;
background:url(i/tab_gray2.gif) repeat-x bottom;
font-family:arial, helvetica,sans-serif;
font-size:14px;
font-weight:bold;
line-height:normal;
list-style:none;
}
#nav li {
display:inline;
margin:0;
padding:0;
}
#nav a {
float:left;
background:url(i/tab_gray2.gif) no-repeat left top;
margin:0 1px 0 0;
padding:0 0 0 14px;
text-decoration:none;
}
#nav a span {
float:left;
display:block;
background:url(i/tab_gray2.gif) no-repeat right top;
padding:7px 16px 14px 1px;
color:#555;
}
body.servicemanager #nav a {padding-left:14px;}
body.servicemanager #nav a span {padding:5px 26px 4px 11px;}

/* commented backslash hack hides rule from ie5-mac \*/
#nav a span {float:none;}
/* end ie5-mac hack */

#nav a:hover span {color:red;}

#nav #current a {
background-position:0 -80px;
border-width:0;
}
#nav #current a span {
background-position:100% -80px;
padding-bottom:6px;
color: red;
}
#nav a:hover {background-position:0% -40px;}
#nav a:hover span {background-position:100% -40px;}








#nav2 {
float:left;
margin:0 0 0px;
padding:10px 0 0;
background:url(i/tab_gray.gif) repeat-x bottom;
font-family:"arrow narrow", arial,helvetica,sans-serif;
font-size:14px;
font-weight:normal;
line-height:normal;
list-style:none;
}
#nav2 li {
display:inline;
margin:0;
padding:0;
}
#nav2 a {
float:left;
background:url(i/tab_gray.gif) no-repeat left top;
margin:0 1px 0 0;
padding:0 0 0 14px;
text-decoration:none;
}
#nav2 a span {
float:left;
display:block;
background:url(i/tab_gray.gif) no-repeat right top;
padding:7px 16px 14px 1px;
color:#555;
}
body.servicemanager #nav2 a {padding-left:14px;}
body.servicemanager #nav2 a span {padding:5px 26px 4px 11px;}

/* commented backslash hack hides rule from ie5-mac \*/
#nav2 a span {float:none;}
/* end ie5-mac hack */

#nav2 a:hover span {color:white;}

#nav2 #current a {
background-position:0 -80px;
border-width:0;
}
#nav 2#current a span {
background-position:100% -80px;
padding-bottom:5px;
}
#nav2 a:hover {background-position:0% -40px;}
#nav2 a:hover span {background-position:100% -40px;}

